<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_summary"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/shape16_white_color_bg"
        android:paddingHorizontal="@dimen/dp_18"
        android:paddingVertical="@dimen/dp_16">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_sure_subscribe_plan_summary"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:nestedScrollingEnabled="false" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_below="@id/rv_sure_subscribe_plan_summary"
            android:background="@color/block_color" />

        <include
            android:id="@+id/il_sure_subscribe_plan_total_layout"
            layout="@layout/item_subscribe_summary_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/rv_sure_subscribe_plan_summary"
            android:layout_marginTop="@dimen/dp_14" />
    </RelativeLayout>
</androidx.appcompat.widget.LinearLayoutCompat>